/*---------- БАЗОВЫЕ СТИЛИ НАЧАЛО ----------*/

html {
    scroll-behavior: smooth;
}

body {
    background: #fff;
    margin: 0;   
    padding: 0;
    font-family: 'Jost', sans-serif;
    font-size: 15px;
}

body.body-locked {
	overflow:hidden;
}


a {
    text-decoration: none!important;
    transition: all .3s;
}

a:hover {
    text-decoration: none!important;
    transition: all .3s;
}

.zakladka {
    position:absolute;
    margin-top:-50px;
	height:0;
}

.bg-gray {
    background: #f6f6f6;
}

.bg-blue {
    background: blue;
}

.bg-red {
    background: red;
}

.bg-yellow {
    background: yellow;
}

.bs-block {
    display: flex;
    flex-wrap: wrap;
}

.bs-block-2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.bs-block-3 {
    display: flex;
    flex-wrap: nowrap;
}

.main-block-padding {
    padding-top: 70px;
    padding-bottom: 70px;
}

.main-padding {
    padding-left: 15%;
    padding-right: 15%;
}

.a-s-s {
    align-self: flex-start;
}

.a-s-e {
    align-self: flex-end;
}

.j-c-s {
	justify-content: start;
}

.j-c-c {
    justify-content: center;
}

.j-c-a {
    justify-content: space-around;
}

.j-c-b {
    justify-content: space-between;
}

.a-i-c {
    align-items: center;
}

.t-a-c {
    text-align: center;
}

.t-a-c7 {
    text-align: center;
	color: black;
}

.t-a-l {
    text-align: left;
}

.t-a-r {
    text-align: right;
}

.txt-white {
    color: #fff;
}

.txt-upper {
    text-transform: uppercase;
}

.txt-lower {
    text-transform: lowercase;
}

.f-w-b {
    font-weight: bold;
}

.padd-0 {
    padding-left: 0!important;
    padding-right: 0!important;
    margin-left: 0!important;
    margin-right: 0!important;
}

.lh120 {
    line-height: 120%;
}

.lh110 {
    line-height: 110%;
}

.lh100 {
    line-height: 100%;
}

.mt5 {
    margin-top: 5px;
}

.mb5 {
    margin-bottom: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mb15 {
    margin-bottom: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mb20 {
    margin-bottom: 20px;
}

.mt25 {
    margin-top: 25px;
}

.mb25 {
    margin-bottom: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mb30 {
    margin-bottom: 30px;
}

.mt35 {
    margin-top: 35px;
}

.mb35 {
    margin-bottom: 35px;
}

.mt40 {
    margin-top: 40px;
}

.mb40 {
    margin-bottom: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mb50 {
    margin-bottom: 50px;
}

.mt60 {
    margin-top: 60px;
}

.mb60 {
    margin-bottom: 60px;
}

.mt70 {
    margin-top: 70px;
}

.mb70 {
    margin-bottom: 70px;
}

.w100pr {
    width: 100%;
}

.h100pr {
    height: 100%;
}

.icon80 {
    height: 80px;
}

.an-del-01 {
    animation-delay: .05s;
}

.an-del-02 {
    animation-delay: .10s;
}

.an-del-03 {
    animation-delay: .15s;
}

.an-del-04 {
    animation-delay: .20s;
}

.an-del-05 {
    animation-delay: .25s;
}

.an-del-06 {
    animation-delay: .30s;
}

.an-del-07 {
    animation-delay: .35s;
}

.an-del-08 {
    animation-delay: .40s;
}

.hidden-big {
    display: none;
}

.brad5 {
    border-radius: 5px;
}

.filter-inv {
    filter: invert(1);
}

.padd-lr {
    padding-left: 10px;
    padding-right: 10px;
}

.marg-lr {
    margin-left: 10px;
    margin-right: 10px;
}

.googlo-map iframe {
	width:100%!important;
	margin-bottom:-15px;
}

.fs11 {
	font-size:11px;
}

.fs12 {
	font-size:12px;
}

.fs13 {
	font-size:13px;
}

.txt-shadow {
    text-shadow: 0 0 15px rgba(0,0,0,.6);
}

.txt-shadow-darker {
    text-shadow: 0 0 10px rgba(0,0,0,.9);
}

/*---------- БАЗОВЫЕ СТИЛИ КОНЕЦ ----------*/



/*---------- СТИЛИ МОДАЛЬНОГО ОКНА CF 7 НАЧАЛО ---------*/

.wpcf {
	display:flex!important;
	flex-wrap:wrap!important;
	justify-content:space-around!important;
}

.wpcf7-form-control-wrap input {
	
}

.wpcf7-form {
	width:320px!important;
	/*display:flex!important;*/
	flex-wrap:wrap!important;
	justify-content:space-around!important;
}

.wpcf7-form p {
	margin-bottom:0!important;

}

.wpcf7-text {
	display:flex!important;
	flex-wrap:wrap!important;
	width:90%;
	padding: 3px 8px;
    border: none;
    border-radius: 5px;
    background: #f6f6f6;
	transition:all .3s;
	
}

.wpcf7-submit {
	display:flex!important;
	flex-wrap:wrap!important;
	cursor:pointer;
    background: #fbb901;
    border: none;
    padding: 6px 35px;
    border-radius: 5px;
    margin-top:20px;
    margin-bottom:25px;
	margin-left: 60px;
    text-transform:uppercase;
    transition: all .3s;
    font-weight:bold;
    letter-spacing: 1px;
	color:#a6205f;
}

.wpcf7-submit:hover {
	background: #ee7e00;
    color:#fff;
    transition: all .3s;
}

.wpcf7-response-output {
	line-height:130%;
	padding-top:10px!important;
	padding-bottom:10px!important;
}

/*---------- СТИЛИ МОДАЛЬНОГО ОКНА CF 7 КОНЕЦ ---------*/

#today {
	background:lightblue;
}

.qr-code-block img {
	max-width:100%!important;
	height:auto;
}

.WhatsAppMobile {
    position: fixed;
    right: .2rem;
    bottom: 10%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 4rem;
    height: 4rem;
    z-index: 9999;
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.WhatsAppMobile:before,
.WhatsAppMobile:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #D20A0D;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.WhatsAppMobile:after{
    animation-delay: .5s;
}

@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

@media (max-width: 800px) {
.wpcf7-form{width:270px!important;justify-content:space-around!important}
.wpcf7-text {width:90%;!important;padding:3px 8px;border:none;border-radius:5px;background:#f6f6f6;transition:.3s}
	
}